/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			ProLight
	Based on style:		prosilver (the default phpBB 3.3.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		Ian Bradley ( http://phpbbstyles.iansvivarium.com/ )
    --------------------------------------------------------------
*/

@import url("normalize.css?v=1.1.11");
@import url("base.css?v=1.1.11");
@import url("utilities.css?v=1.1.11");
@import url("common.css?v=1.1.11");
@import url("links.css?v=1.1.11");
@import url("content.css?v=1.1.11");
@import url("buttons.css?v=1.1.11");
@import url("cp.css?v=1.1.11");
@import url("forms.css?v=1.1.11");
@import url("icons.css?v=1.1.11");
@import url("colours.css?v=1.1.11");
@import url("responsive.css?v=1.1.11");
@import url("prolight.css?v=1.1.11");


a {
	color: #196db5!important;
}
a.forumtitle {
	color: #FF008C!important;
}

a.forumtitle:hover {
	text-decoration: none!important;
	color: #4D002A!important;
}
a:hover {
	text-decoration: none!important;
	color: #041593!important;
}

@media (max-width: 700px) {

	.logo {
		padding:0 0 0 0!important;
	}
	
	.site_logo {
		background-image:url(images/site_logo.svg);
		width:100px;
		height:50px!important;
	}
	.textbox_header {
	font-size: 13px!important;
	}
}

.textbox_header {
	padding-bottom: 20px;
	font-size: 16px;
	font-weight: 700;
	color: #FF008C;
}

